/* launch failed */
"Launch Failed" = "Launch Failed";

/* OK */
"OK" = "OK";

/* launch failed text */
"Something is probably wrong with the actual ioquake3 binary." = "Something is probably wrong with the actual ioquake3 binary.";

